Subject: I-D Action:draft-fuxh-mpls-tp-transfer-framework-00.txt

From: [email-masked]
Date: Mon, 1 Mar 2010 00:30:01 -0800 (PST)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Framework for MPLS-TP Ownership Transfer Between Management Plane and Control Plane
	Author(s)       : X. Fu, Y. Bao
	Filename        : draft-fuxh-mpls-tp-transfer-framework-00.txt
	Pages           : 10
	Date            : 2010-03-01

In MPLS-TP architecture, LSP and PW provisioning can be done either
by Control Plane (CP) or Management Plane (MP).  The MPLS-TP control
plane must provide a mechanism for dynamic ownership transfer of the
control of MPLS-TP transport paths from MP to CP and vice versa.
[draft-bao-mpls-tp-path-transfer-reqs-00] defines requirement for
MPLS-TP paths ownership transfer from MP to CP and vice versa.

This document provides a framework to allow the development of
protocol extensions to support the MPLS-TP paths ownership transfer
between MP and CP and vice versa.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-fuxh-mpls-tp-transfer-framework-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.